---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 31
    AccountRefMonth: 01
    LastMadeUpDate: ~
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: YOUR ONLINE ESTATE AGENT LIMITED
  CompanyNumber: 08855602
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 22/01/2014
  DissolutionDate: 01/09/2015
  RegAddress:
    AddressLine1: 79 HIGH STREET
    AddressLine2: GOSFORTH
    PostTown: NEWCASTLE UPON TYNE
    County: TYNE AND WEAR
    Country: UNITED KINGDOM
    Postcode: NE3 4AA
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - 'None Supplied'
